<?php 
/**
 * Enqueue scripts and styles.
 */
function news_viral_scripts() {

    wp_enqueue_style( 'news-viral-fonts-roboto', '//fonts.googleapis.com/css?family=Roboto');
	wp_enqueue_style( 'news-viral-fonts-barlow-semi-condensed', '//fonts.googleapis.com/css?family=Barlow+Semi+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
    wp_enqueue_style( 'bootstrap', get_template_directory_uri().'/assets/css/bootstrap.css',array(),null, false);
	wp_enqueue_style( 'font-awesome',  get_template_directory_uri().'/assets/css/font-awesome.css',array(),null, false);
	wp_enqueue_style( 'owl-carousel', get_template_directory_uri().'/assets/css/owl.carousel.css',array(),null, false);
	
	wp_enqueue_style( 'news-viral-menu', get_template_directory_uri().'/assets/css/menu.css', array(),null, false);	
	wp_enqueue_style( 'news-viral-default', get_template_directory_uri().'/assets/css/default.css',array(),null, false);

	wp_enqueue_script( 'bootstrap', get_template_directory_uri() . '/assets/js/bootstrap.js', array('jquery'), null, true);
	wp_enqueue_script( 'owl-carousel', get_template_directory_uri() . '/assets/js/owl.carousel.js', array('jquery'), null, true);
	wp_enqueue_script( 'news-viral-navigation', get_template_directory_uri() . '/assets/js/navigation.js', array('jquery'), null, true );	
	wp_enqueue_script( 'news-viral-menu', get_template_directory_uri() . '/assets/js/menu.js', array('jquery'), null, true);	

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
	news_viral_customs_css();
}
add_action( 'wp_enqueue_scripts', 'news_viral_scripts' );